Subject: Re: bash and Umlauts
From: [email-masked] (Michael Hirmke)

7 Oct 1998 13:00:03 -0700
Message-ID: <[email-masked]>
References: <_/GUID:8E6597F3F45BD2118B2100A0C918067C_@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

>When i work with "bash", I have problems with some keys on my
>keybord.Environment: "Windows NT 4.0, SP 3", german language.I have installed
>your "gnu-win32 tools", version B19.1 and i'm working with Cygnus-bash (GNU
>bash, version 2.01.1(2)-release (i386 -pc-cygwin32)).Now my question:All keys
>work well, but the keys "a" (ae), "o" (oe), "u" (ue), "A" (Ae), "O" (Oe), "U"
>(Ue), "ss" (ss) don't appear.When i put in these keys, the machine pieps and
>theletter doesn't appear. I don't have any problems with t hese keys on any
>other programms.What can i do?Thanks for your efforts.CiaoGunter -

Get Sergey's coolview package !
It can be found 
       - on ftp.franken.de
       - in /pub/win32/develop/gnuwin32/cygwin32/porters/Okhapkin_Sergey
       - as coolview.tar.gz

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".